@charset "utf-8";

body  {
	margin: 0;
	padding: 0;
	text-align: center;
	color: #666666;
	font-family: "Lucida Grande", "segoe UI", "ヒラギノ丸ゴ ProN W4", "Hiragino Maru Gothic ProN", Meiryo, Arial, sans-serif;
	font-size: 12pt;
	line-height: 1.6em;
	background-color: #ffffff;
}

a:link {
	color: #666666;
	text-decoration: underline;
}


a:visited {
	color: #666666;
}

a:active {
	color: #666666;
}


a:hover {
	text-decoration: none;
}


img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}












#container {
	width: 930px;
	text-align: left;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFFFFF;
}
 
#logo {
	margin-left: 0px;
	padding-top: 30px;
	background-color: #800000;
	padding-left: 20px;
	padding-right: 20px;
	width: 180px;
}

#header01 h1 {
	color: #800000;
	margin: 0px;
	padding: 0px;
	font-size: 8px;
}


#pagetop {
	float: right;
	width: 110px;
	padding-top: 30px;
	padding-bottom: 15px;
	margin-right: 0px;
	padding-right: 0px;
}

#header01 {
}

#applybutton {
	float: right;
	width: 210px;
	height: 80px;
	padding-top: 30px;
} 




#navi {
	height: 40px;
	width: 930px;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #800000;
	border-bottom-color: #800000;
}

.globalNav {
	list-style: none;
	overflow: hidden;
	font-size: 10pt;
	padding: 0px;
	margin: 0px;
	float: right;
	font-weight: bold;
}
 
.globalNav li {
	float: left;
}
 
.globalNav li a {
	display: block;
	text-align: center;
	text-decoration: none;
	color: #800000;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 3px;
	padding-left: 20px;
	width: 150px;
}
 
.globalNav li a span {
    display: block;
    margin: 3px 0 0 0;
    color: #AAA;
    text-transform: uppercase;
    font-size: 80%;
    letter-spacing: 1px;
}
 
.globalNav li a:hover {
	background: #EEE;
	border-bottom-width: 5px;
	border-bottom-style: solid;
}
 
.globalNav li.active a {
	border-bottom-width: 5px;
	border-bottom-style: solid;
}








#mainimg {
	width: 930px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

#mainimg01 {
	margin: 0px;
}

#mainimg02 {
	margin-bottom: 0px;
	background-image: url(../images/topimg20140305_02.jpg);
	height: 118px;
	background-repeat: no-repeat;
}


#maindescri {
	padding-top: 5px;
	padding-right: 15px;
	font-size: 9pt;
	font-weight: bold;
	line-height: 1.4em;
	padding-left: 300px;
	color: #000000;

}

#maindescri a:link {
	color: #000000;
	text-decoration: underline;
}

#maindescri a:visited {
	color: #000000;
}




#mainContent {
	margin: 0;
	float: right;
	padding-top: 15px;
	width: 650px;
} 





#mainContent h1 {
	font-size: 14pt;
	font-weight: bolder;
	color: #800000;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #800000;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0.5em;
	clear: both;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #800000;
	height: 30px;
}


#mainContent h2 {
	color: #666666;
}




#sidebar1 {
	width: 200px;
	padding-left: 20px;
	clear: left;
	padding-top: 25px;
}









#footer {
	clear: right;
	color: #800000;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #800000;
} 


#footerMenu {
	text-align: center;
	font-size: 8pt;
}

#footerMenu li {
	display: inline;
	padding-right: 1em;
}

#footerMenu a{
	color: #800000;
	text-decoration: none;
}

#footerMenu a:hover{
	text-decoration: underline;
}

.copyright {
	text-align: center;
	font-size: 12pt;
}


.fltrt { /* このクラスは、ページ上でフローティングエレメントを右側に配置するのに使用できます。プローティングエレメントは、ページ上でその横に配置されるエレメントの前に配置される必要があります。 */
	float: right;
	margin-left: 8px;
}
.fltlft { /* このクラスは、ページ上でフローティングエレメントを左側に配置するのに使用できます */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* このクラスは、div またはブレークエレメントに適用される必要があり、また、フローティングエレメントが完全に含まれているコンテナの末尾の直前にある最後のエレメントである必要があります */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
